<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC WMP Skin" group="Multimedia" checked="False">
    <Tip>Set of four skins (2 landscape, 2 portrait) to make WMP look similar to HTC Audio Manager</Tip>
    <Guid type="p">a1e1179f-6986-46c3-aa22-831aca9a0c7c</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>HTC</OEMAuthor>
    <AppVersion>2.1</AppVersion>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>